### Hierarchy

- unknown
  - InteracETransferAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAnswer
- getEmail
- getHolderName
- getQuestion
- serializeBinary
- setAnswer
- setEmail
- setHolderName
- setQuestion
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new InteracETransferAccountPayload(): InteracETransferAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns InteracETransferAccountPayload

## Methods

### getAnswer

- getAnswer(): string

- - Defined in src/protobuf/pb_pb.d.ts:5085

  #### Returns string

### getEmail

- getEmail(): string

- - Defined in src/protobuf/pb_pb.d.ts:5076

  #### Returns string

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:5079

  #### Returns string

### getQuestion

- getQuestion(): string

- - Defined in src/protobuf/pb_pb.d.ts:5082

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5088

  #### Returns Uint8Array

### setAnswer

- setAnswer(value: string): InteracETransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5086

  #### Parameters

  - ##### value: string

  #### Returns InteracETransferAccountPayload

### setEmail

- setEmail(value: string): InteracETransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5077

  #### Parameters

  - ##### value: string

  #### Returns InteracETransferAccountPayload

### setHolderName

- setHolderName(value: string): InteracETransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5080

  #### Parameters

  - ##### value: string

  #### Returns InteracETransferAccountPayload

### setQuestion

- setQuestion(value: string): InteracETransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5083

  #### Parameters

  - ##### value: string

  #### Returns InteracETransferAccountPayload

### toObject

- toObject(includeInstance?: boolean): InteracETransferAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5089

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns InteracETransferAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): InteracETransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5092

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns InteracETransferAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: InteracETransferAccountPayload, reader: BinaryReader): InteracETransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5093

  #### Parameters

  - ##### message: InteracETransferAccountPayload

  - ##### reader: BinaryReader

  #### Returns InteracETransferAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: InteracETransferAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5091

  #### Parameters

  - ##### message: InteracETransferAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: InteracETransferAccountPayload ): InteracETransferAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5090

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: InteracETransferAccountPayload

  #### Returns InteracETransferAccountPayload . AsObject

Generated using TypeDoc